For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
  • ElevenCreative
      • Studio API information
      • GETList Studio Projects
      • POSTUpdate Studio Project
      • GETGet Studio Project
      • POSTCreate Studio Project
      • DELDelete Studio Project
      • POSTConvert Studio Project
      • POSTUpdate Studio Project Content
      • GETList Studio Project Snapshots
      • GETGet Project Muted Tracks
      • STREAMStream Studio Project Audio
      • POSTStream Archive With Studio Project Audio
      • GETList Chapters
      • GETGet Chapter
      • POSTCreate Chapter
      • POSTUpdate Chapter
      • DELDelete Chapter
      • POSTConvert Chapter
      • GETList Chapter Snapshots
      • STREAMStream Chapter Audio
      • POSTCreate Pronunciation Dictionaries
      • POSTCreate Podcast
      • GETGet Chapter Snapshot
      • GETGet Project Snapshot
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenCreativeStudio

List Studio Project Snapshots

GET
/v1/studio/projects/:project_id/snapshots
GET
/v1/studio/projects/:project_id/snapshots
$curl https://api.elevenlabs.io/v1/studio/projects/project_id/snapshots
1{
2 "snapshots": [
3 {
4 "project_snapshot_id": "aw1NgEzBg83R7vgmiJt6",
5 "project_id": "aw1NgEzBg83R7vgmiJt6",
6 "created_at_unix": 1714204800,
7 "name": "My Project Snapshot"
8 }
9 ]
10}
Retrieves a list of snapshots for a Studio project.
Was this page helpful?
Previous

Get Project Muted Tracks

Next
Built with

Path parameters

project_idstringRequired
The ID of the Studio project.

Headers

xi-api-keystringOptional

Response

Successful Response
snapshotslist of objects
List of project snapshots.

Errors

422
Unprocessable Entity Error